<!DOCTYPE html>
<html>
<link href="style.css" rel="stylesheet">

<body>
  <div>CREATE AN ACCOUNT</div>
  <form>
    <label for="uname">Username:</label>
    <input type="text" id="uname" required><label></label>
    <label for="email">Email:</label>
    <input type="email" id="email" pattern="{10,30}" pattern=".+@endava\.com" required><label></label>
    <label for="bday">Birthday:</label>
    <input type="date" id="bday" max="2009-12-31"><label></label>
    <label for="password">Password:</label>
    <input type="text" id="password" required><label></label>
    <input type="checkbox" id="Terms" name="Terms" required>
    <label for="Terms">I agree to the <a href="#">Terms and Services</a>.</label>
    <input type="submit" id="submit" name="submit" value="Sign up">
  </form>

</body>

</html>
